[android-components](../../../index.md) / [mozilla.components.concept.engine](../../index.md) / [EngineView](../index.md) / [InputResult](index.md) / [INPUT_RESULT_UNHANDLED](./-i-n-p-u-t_-r-e-s-u-l-t_-u-n-h-a-n-d-l-e-d.md)

# INPUT_RESULT_UNHANDLED

`INPUT_RESULT_UNHANDLED` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/EngineView.kt#L139)

Last [android.view.MotionEvent](#) was not handled by neither us nor the webpage.

### Inherited Properties

| Name | Summary |
|---|---|
| [value](value.md) | `val value: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) |
